/*by:miker-tom*/
body,html,div,ul,li,p,img,input,em,h1,h2,h3,a,input,textarea{font-family: "Microsoft YaHei";font-size: 12px;border: 0;margin: 0;padding: 0; font-style: normal;font-size: 12px; transition-duration: .3s;}
meta {margin: 0;}
body {color: #333;}
ul,li {list-style: none;}
a {text-decoration: none;cursor: pointer;}
table,tr,td {margin: 0;padding: 0;border-collapse:collapse; }
header {line-height: 60px;height: 60px; background-color: #222225;color: #fff;position: relative;z-index: 1000;}
content {padding:10px; position: absolute;left: 0;top: 0;right: 0;bottom: 0;overflow-y: auto;overflow-x:hidden;}
footer {padding:10px 20px;color: #999;background-color: #222225;text-align: center;}
nav {position: absolute;left: 0;top: 0;bottom: 0;width: 40px;background-color: #313133;color: #666;z-index: 500}
header ~ content {top: 40px;}
header ~ nav {top: 40px;}
nav ~ content {left: 40px;}
nav ~ footer {left: 40px;}
/*nav*/
.headerBox { margin:0 30px;}
.headerBox .iconmore {display: none;float: right;}
.navlogo {display: inline-block;vertical-align: middle;margin-right: 20px}
.logo {float: left;font-size: 18px;}
.nav {display: inline-block;margin-left: 20px;float: left;height: 60px}
.nav a {color: #fff;font-size: 16px;}
.navList {text-align: center;padding: 0px 30px; cursor: pointer;position: relative;display:inline-block;color: #fff;position: relative;font-size: 16px;}
.navList.active,.navList:hover {background-color: #0F1012;color: #fff;}
.navBox {position: absolute;left: 50%;top:100%; background-color: #222225;box-shadow: 0 10px 10px #000;border-radius: 0 0 5px 5px;overflow: hidden; display: none;transform: translate(-50%,0);}
.navList:hover .navBox {display: block;}
.navSin {padding: 0px 30px;text-align: left;color: #666;white-space:nowrap;display: block;}
.navSin a {font-size: 14px;}
.navSin.active,.navSin:hover {color: #fff;background-color: #0F1012}
.xxia {width: 10px;height: 10px;border: 1px solid #fff;border-right: 0;border-top: 0;transform: rotate(-45deg);margin-left: 10px;display: inline-block;position: relative;top: -4px;}
/**/

.tipsbox {position: relative;}
.tips {position: absolute;left: 50%;display: none; bottom: 100%;min-width: 130px;transform: translateX(-50%); background-color: #f1f1f1;border: 1px solid #fff;color: #999; border-radius: 5px;padding: 3px 5px;}
.iconyuyan1:hover {color: #E40668;cursor: pointer;}

.ward {border: 1px solid #808080;width: 6px;height: 6px;display: inline-block;vertical-align: middle;margin: -6px 6px 0;border-top-width: 0;border-right-width: 0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
}
.fl {float: left;}
.fr {float: right;}
.tr {text-align: right;}
.tl {text-align: left!important;}
.tc {text-align: center;}
.hidden{overflow:hidden;}
.btn {display: block;color: #fff;padding: 5px 20px;cursor: pointer; line-height: 30px; text-align: center;background-color: #E40668;border-radius:5px; font-size:12px;text-decoration: none;margin: auto}
.btn:hover {opacity: .8;}
.btn1 {background-color: transparent;color: #E40668;border:1px solid #E40668;padding: 0 10px;margin: 0;}
.btn2 {border:1px solid #333;background-color: transparent;color: #333;width: auto;}
.btn3 {background-color:#f1f1f1;color: #333;width: auto;}
.btn4 {background-color:rgba(228,6,104,0.1);color:#E40668;border:1px solid #E40668;}
.btn5 {background-color:rgba(228,6,104,0.1);color:#E40668;border:1px solid rgba(228,6,104,0.1);}
.btn6 {border:1px solid #999;background-color: transparent;color: #999;width: auto;}
/**/
input[type="checkbox"] {background-color: #f1f1f1;padding: 8px;}
input[type="checkbox"] {width: 40px;height: 20px;vertical-align: middle; opacity: 1;position: relative;border-radius: 30px;cursor: pointer;}
input[type="checkbox"]:before {content:"";position: absolute;left: 0;top: 0;bottom: 0;right: 0;background-color: #fff;border-radius: 30px;}
input[type="checkbox"]:after {content:"";position: absolute;left: 0;box-shadow: 0 0 5px #999;transition-duration: .3s; top: 0;bottom:0;width:20px;z-index: 2; background-color: #ccc;border-radius: 30px;}
input[type="checkbox"]:checked:after {background-color: #E40668;right: 0;left: auto}
.navSin input {margin-right: 5px;}
/*自定义滚动条*/
::-webkit-scrollbar {width: 5px;height: 5px;} 
::-webkit-scrollbar-track {background-color: transparent;} 
::-webkit-scrollbar-thumb {background-color:#777575;border-radius: 5px;} 
::-webkit-scrollbar-button {background-color:transparent;height: 0;    } 
::-webkit-scrollbar-corner { background-color:transparent;}

.body-preloader {position: fixed;top: 0;left: 0;right: 0;bottom: 0;z-index: 999999;display: flex; justify-content:center;align-items:center;}
.bin-preloader {display: inline-block;vertical-align: middle;margin:0 5px;height: 20px;line-height: 0;padding: 0;}
.preloader {
  display: inline-block;
  width: 30px;
  height: 30px;
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-animation: preloader-spin 1s steps(12, end) infinite;
  animation: preloader-spin 1s steps(12, end) infinite;
}
.bin-preloader .preloader {height: 20px;width: 20px;}
.preloader:after {
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  background-position: 50%;
  background-size: 100%;
  background-repeat: no-repeat;
}
.preloader-white:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
}
@-webkit-keyframes preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

.win100 {width: 100%!important;}
.win80 {width: 80%!important;}
.win70 {width: 70%!important;}
.win65 {width: 65%!important;}
.win60 {width: 60%!important;}
.win40 {width: 40%!important;}
.win35 {width: 35%!important;}
.win30 {width: 30%!important;}
.win20 {width: 20%!important;}
.win10 {width: 10%!important;}

.font-normal{ font-weight:normal!important;}
.forbid {background-color: #ccc!important;}

.corall {color: #E40668!important}
.cor333 {color: #333!important}
.cor666 {color: #666!important}
.cor999 {color: #999!important}
.coraaa {color: #aaa!important}
.corred {color: #e63434!important}
.corgre {color: #00CC66!important}
.corblu {color: #4e41d8!important}
.corpin {color: #A331FF!important}
.coryell {color: #f7bd51!important}
.corfff {color: #fff!important}
.bacall {background-color: #d063a6!important}
.bacfff {background-color: #fff!important}
.bac333 {background-color: #333!important}
.bac666 {background-color: #666!important}
.bac999 {background-color: #999!important}
.bacred {background-color: #FF6666!important}
.bacgre {background-color: #00CC66!important}
.bacblu {background-color: #33CCFF!important}
.bacpin {background-color: #A331FF!important}
.bac1 {background-color: #E40668;color:#fff!important;font-size: .8rem;}
.bac2 {background-color: #fff;color: #b2b2b2;border: 1px solid #b2b2b2}
.bac3 {background: #b2b2b2!important;border: 0;color: #fff!important;}
.bac4{background-color: #fff;color: #000!important;font-size: .8rem;}
.bac5{background-color: #F7BD51;color: #fff!important;font-size: .8rem;}
.bac6{background-color: rgba(228,6,104,0.1);color: #E40668!important;border: 1px solid #E40668;font-size: .6rem;line-height: 1.2rem;}
.bac7 {background-color: #000000;color:#fff!important;font-size: .8rem;}


.boxalign {display: -moz-box;-moz-box-align: center;display: -webkit-box;-webkit-box-align: center;display: box;box-align: center;}
flexbox,.flexbox {min-height:40px;padding:0 .15px; overflow: hidden;box-sizing: border-box;display: -webkit-box;display: -webkit-flex;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    z-index: 100
}
.marginAuto {margin: auto;}
.nodarber {border: 0!important;}
.inline-block {display: inline-block!important;}
.block {display: block;}
.WhiteSpace{display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
/**/
.logo {height: 30px;display: inline-block;vertical-align: middle; margin-right: 7px;padding: 1px;}
.loginhead {float: right;}
.loginhead a {margin-left: 10px;font-size: 12px;color: #666;}
.loginhead a:hover {color: #e40668}
.loginhead .set {display: inline-block;margin-left: 4px;}
.LoginList {border: 1px solid #eee;padding: 5px 10px;margin-bottom: 10px;}
.LoginList .iconfont {display: inline-block;vertical-align: middle;}
.LoginList input {line-height: 30px;padding: 0 10px;outline: none;width: 140px; }
.pluginName {font-weight: bold;vertical-align: middle;}
.emailcode {padding: 0;}
.emailcode input {width: 70px;}
.emailcode .btn {margin: 0;padding: 3px 8px;margin-bottom: 10px;font-size: 12px;}
.getEmailCode {width: 80px;}
.rapidEnrollMent {margin-top: 10px;}
.GoogleAccredit {margin: 10px 0;padding: 5px;}
/**/
.userPop {position: absolute;right: 0px;top: 40px;background-color: #222225;padding: 20px;text-align: center;z-index: 1000;border:1px solid #383737;color: #cccaca;display: none;}
.userPop .photo {width: 80px;height: 80px;border-radius: 40px;margin: auto;position: relative;overflow: hidden;background-size:cover;background-repeat: no-repeat;}
.userPop .photo img {width: 100%;height: 100%;}
.userPop .photo input {width: 100%;height: 100%;position: absolute;top: 0;left: 0;opacity: 0;}
.user:hover .userPop {display: block;}
#logOut:hover {cursor: pointer;color: #fff}
/*弹窗*/
.pupCon {position: fixed;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, .4);z-index: 9999;display: flex; justify-content:center;align-items:center;}
.pupBOX {border-radius:5px;width: 300px; overflow: hidden;position: relative;background-color: #fff;}
.popCon { padding: 20px;position: relative;}
.popBtn, .popTitle {text-align: center;background-color:#f2f2f2;color:#333;line-height: 40px;font-size: 14px;}
.popTitle {line-height: 40px;font-weight: bold;font-size: 14px;}
.popClose {position: absolute;top: 100%;margin-top: 30px; width: 80px;left: 50%;margin-left: -40px;}
.popCloseBtn {position: absolute;bottom: -50px;left: 0;width: 100%;text-align: center;color: #fff;font-size: 24px;}
.popBtn {width: 100%;cursor: pointer;color: #666}
.popBtn:first{border-right: 1px solid #fff;}
.btnBox {padding: 0;}

/*错误提示*/
.ErrorTips {position: fixed;left: 0;top: 0;right: 0;bottom: 0;display: flex;justify-content: center;align-items: center;z-index: 9999999;pointer-events: none}
.ETmain {text-align: center;color: #fff;padding: 10px;border-radius: 3px; font-size: 12px;background: rgba(0,0,0,0.7);max-width: 80%;}

/*侧栏*/
column {position: fixed;right:auto;bottom: 0;top: 0;right:-100%; background-color: #f5f4f4;border-left:1px solid #eee;min-width: 200px;z-index: 9999}
column.active{transform: translateX(-100%);}
.column-title {background-color: #fff;padding:5px 15px;font-size: 14px;}
.column-con {padding: 10px;}
.column-close {font-size: 20px;color: #999;cursor: pointer;}
.column-mask {position: fixed;left: 0;top: 0;bottom: 0;right: 0;background-color: rgba(0,0,0,.4);z-index: 9998;}

@media screen and (max-width: 700px) {
    
}